{% extends 'base.html' %}
{% block title %}Index{% endblock %}
{% block content %}
    <div class="col-xs-2"></div>

    <div class="col-xs-8">
        <h3><strong>This text below was analysed</strong> </h3>
        <br/><br/>

        {% for paragraph in text %}
            {{ paragraph }}
            <br/>
        {% endfor %}
    </div>
{% endblock %}